AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 535905
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5359':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1655599785038868958/4F366892FB57AF3841513790E41E15D85E9DC211/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1655599785038868372/5C2FC3F391C6D3B287C38B875F83629110163282/
    NumHeight: 2
    NumWidth: 4
    Type: 0
    UniqueBack: true
Description: The Waitress
DragSelectable: true
GMNotes: "{\n  \"id\": \"01004-pf\",\n  \"type\": \"Investigator\",\n  \"class\":\
  \ \"Mystic\",\n  \"traits\": \"Sorcerer.\",\n  \"willpowerIcons\": 5,\n  \"intellectIcons\"\
  : 2,\n  \"combatIcons\": 2,\n  \"agilityIcons\": 3,\n  \"cycle\": \"Core\"\n}"
GUID: 02db0a
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Agnes Baker (Parallel Front)
SidewaysCard: true
Snap: true
Sticky: true
Tags:
- Investigator
- PlayerCard
Tooltip: true
Transform:
  posX: 87.05
  posY: 2.12
  posZ: -78.51
  rotX: 355.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.15
  scaleY: 1.0
  scaleZ: 1.15
Value: 0
XmlUI: ''
